» Ubuntu » Balíky » raring (13.04) » interpreters » librrd-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  utopic  ]
[ Zdroj: rrdtool  ]

Balík: librrd-ruby1.8 (1.4.7-2ubuntu1)

Odkazy pre librrd-ruby1.8

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík rrdtool:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian RRDtool Team
  • Sebastian Harl
  • Alexander Wirt
  • Bernd Zeimetz

It should generally not be necessary for users to contact the original maintainer.

Externé zdroje:

Podobné balíky:

time-series data storage and display system (Ruby 1.8 interface)

Ostatné balíky súvisiace s balíkom librrd-ruby1.8

  • závisí
  • odporúča
  • navrhuje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
  • dep: librrd4 (>= 1.4~rc2)
    time-series data storage and display system (runtime library)
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8

Stiahnuť librrd-ruby1.8

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 12.4 kB162.0 kB [zoznam súborov]
i386 12.2 kB157.0 kB [zoznam súborov]